.loginField {
	font-size: 8pt;
	height: 10px;
	width: 100px;
}

.loginError {
	font-size: 8pt;
	font-style: normal;
	font-family: sans-serif;
	color: #FF7272;
}

.loginOk {
	font-size: 8pt;
	font-style: normal;
	font-family: sans-serif;
	color: #FFFFFF;
}

.registerHeader {
	padding-top: 50px;
	padding-bottom: 20px;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold; 
	font-family: sans-serif;
	color: #565656;
}

.registerContent {
	font-size: 10pt;
	font-style: normal;
	font-family: sans-serif;
	color: #565656;
}

.registerAction {
	padding-top: 20px;
	text-align: right;
}

div.navTabs {
	font-family: Verdana;
	font-size: 12px;
	width: 190px;
	border: 0px;
}

fieldset.showLogin {
	width: 150px;
	font-family: Verdana;
	font-size: 9px;
	text-align: left;
}

td.showLoginInfo {
	vertical-align: middle;
	font-family: Verdana;
	font-size: 9px;
	color: #FF0000;
}

td.showLoginLink {
	text-align: right;
	vertical-align: top;
	font-family: Verdana;
	font-size: 9px;
	color: #666666;
}

table.showActivate {
	text-align: left;
	font-family: Verdana;
	font-size: 9px;
	color: #404040;
	width: 600px;
}

tr.showActivateHead {
	font-size: 11px;
	font-weight: bold;
}

tr.showActivateBody {
	font-weight: normal;
}

tr.showActivateButton {
	text-align: right;
}  

/* SHOW PROFILE */
td.showProfileHeader {
	padding: 5px;
	padding-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana;
	color: #404040;
}

td.showProfileLabel {
	padding: 5px;
	font-size: 12px;
	font-family: Verdana;
	color: #404040;
}

td.showProfileValue {
	text-align: left;
	padding: 5px;
}

td.showProfileButton {
	text-align: right;
	padding: 5px;
}
